## Function `jsonArrayOpt( txt )`

Description:
  Converts the supplied string to a JSONArray which can be interrogated further. If the input string doesn't have the syntax of a JSON array, null will be returned.

Parameters:
  `txt` (String)
    JSON object text

Return Value (JSONArray):
  JSON array value on which further methods can be called, or null

Signature:
  `JSONArray jsonArrayOpt(String)`